SAP BusinessObjects跨站点请求漏洞

CNVD-ID CNVD-2017-29437 录入时间 2017-08-23
危害级别 中危   评分:6.8 报送时间 2017-08-23
产生原因 输入验证错误 归档时间 2017-10-10
引发威胁 未授权的信息修改 公开时间 2017-10-10
攻击位置 远程 发现时间 2017-08-23
影响对象类型 应用程序漏洞 是否热点漏洞
涉及厂商 SAP
影响产品 SAP BusinessObjects 0
BID ID 100174
漏洞描述 SAP BusinessObjects产品组合提供多种商务智能软件、信息管理软件、企业绩效管理解决方案、监管、风险与合规性解决方案。 SAP BusinessObjects存在跨站点请求漏洞,由于程序未能正确过滤用户提供的输入。攻击者可以利用漏洞获取敏感信息,或者执行未经授权的操作。这可能有助于进一步的攻击。
参考链接 http://www.securityfocus.com/bid/100174/
解决方案 用户可联系供应商获得补丁信息: https://blogs.sap.com/2017/08/08/sap-security-patch-day-august-2017/
厂商补丁 SAP BusinessObjects跨站点请求漏洞的补丁
补丁编号 CNPD-2017-103341
补丁描述 SAP BusinessObjects产品组合提供多种商务智能软件、信息管理软件、企业绩效管理解决方案、监管、风险与合规性解决方案。 SAP BusinessObjects存在跨站点请求漏洞,由于程序未能正确过滤用户提供的输入。攻击者可以利用漏洞获取敏感信息,或者执行未经授权的操作。这可能有助于进一步的攻击。目前,供应商发布了安全公告及相关补丁信息,修复了此漏洞。
补丁链接 https://blogs.sap.com/2017/08/08/sap-security-patch-day-august-2017/
验证信息 未验证